# Generated by Django 3.0.8 on 2020-11-10 15:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cap_report', '0009_auto_20201108_1338'),
    ]

    operations = [
        migrations.AddField(
            model_name='imageupload',
            name='specimen_name',
            field=models.CharField(default=0, max_length=200),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='imageupload',
            name='specimen_image',
            field=models.ImageField(upload_to='images/%Y/%m/%d'),
        ),
    ]
